
== Goal
Status: *Stable*

The goal panel display progress towards a fixed goal on a pie chart


=== Parameters
donut:: Draw a hole in the middle of the pie, creating a tasty donut.
tilt:: Tilt the pie back into an oval shape
legend:: The location of the legend, above, below or none
labels:: Set to false to disable drawing labels inside the pie slices
spyable:: Set to false to disable the inspect function.

==== Query

query object::
query.goal::: the fixed goal for goal mode

==== Queries

queries object:: This object describes the queries to use on this panel.
queries.mode::: Of the queries available, which to use. Options: +all, pinned, unpinned, selected+
queries.ids::: In +selected+ mode, which query ids are selected.
